@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300;400;500;600;700;800&display=swap');

@import url('./fonts/OfficinaSansStd_Bold.otf');
@import url('https://fonts.cdnfonts.com/css/itc-officina-sans-std-2');


:root {
    --fontes-usadas: 'Open Sans', sans-serif;
    --branco-global: #f2f2f2;
    --azul-global: #002F87;
    --amarelo-global:#FFC629;
    --font-family: 'ITC Officina Sans Std', sans-serif;
    --font-family-v2: 'open sans condensed',trebuchet ms,lucida sans unicode,sans-serif;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    font-weight: 600;
    font-family: var(--fontes-usadas);
}

body {
    background-color: var(--branco-global);
}

a, a:visited {
	text-decoration-style: none;
	text-decoration: none;
}

header nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
}

header .link-canto {
    display: flex;
    justify-content: left;
    padding: 1.5vw;
    gap: 1rem;
    flex-wrap: nowrap;
    height: 1.2rem;
    width: 50%;
    box-sizing: border-box;
}

header .link-canto .logo {
    height: 4.8rem;
}

header .seja-franqueado {
    text-transform: uppercase;
    font-size: 1.2rem;
    display: flex;
    justify-content: flex-start;
    color: var(--branco-global);
    font-family: var(--fontes-usadas);
}

header .section-linguas{
    height: 12.5vh;
    display: flex;
    gap: 0.5vw;
    list-style-type: none;
    justify-content: right;
    padding: 1.5vw;
}

header .section-linguas li {
    font-size: 1.2rem;
    color: var(--branco-global);
}

.lingua-pt, .lingua-es {
    color: var(--branco-global);
}


/* Main */

main .container-bg-header .bg-header {
    object-fit: cover;
    width: 100%;
    z-index: -999;
    position: absolute;
}

/* main .primary-infos {
    width: 70%;
    display: flex;
    margin: auto;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 5vw 0;
    flex-direction: column;
} */

main .primary-infos {
    background: url(../img/Banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 120vh;
    width: 100%;
}

main .container-primary-infos {
    padding-top: 15rem;
    width: 65%;
    display: flex;
    flex-direction: column;
    color: var(--branco-global);
    margin: 0 auto;
}

main .primary-infos h1 {
    font-weight: 700;
    font-size: 8vh;
    line-height: 1.2;
    text-transform: uppercase;
    font-family: Open Sans Condensed, sans-serif;
}

main .primary-infos h3 {
    font-size: 4vh;
    padding-top: 1.5vw;
    font-family: Open Sans Condensed, sans-serif;
}

main .primary-infos .container-btn-franqueado {
    width: 50vw;
    margin: 2vw 0;
}

main .primary-infos .btn-quero-franqueado {
    color: var(--azul-global);
    background: var(--amarelo-global);
    padding: 0.5vw 2.5vw;
    text-transform: uppercase;
    margin: 1.5vw 0;
    font-family: Open Sans Condensed, sans-serif;
    letter-spacing: 0.2rem;
    font-size: 2.5vh;
    font-weight: 900;
    text-align: center;
}

/* Form do RD */

main .section-form-rd {
    margin-top: -12vh;
}

main .section-form-lp {
    max-width: 65%;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 10px 48px 0 #00000038;
    z-index: 2;
    margin: 0 auto;
}

.d-flex {
    display: flex !important;
}

main .section-form-lp img {
    min-height: 100%;
    width: 40%;
    object-fit: cover;
}

.div_tittle_form__lp.p-md-5.p-3 {
    padding: 3vw;
    width: 60%;
}

.tittle_form__lp {
    color: #161418;
    font-size: 28px;
    font-weight: 600;
    max-width: 450px;
    margin: 0 auto;
    text-align: center;
}

main .section-vantagens {
    box-sizing: border-box;
    width: 70%;
    padding: 5vh 2vw;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
    grid-template-rows: repeat(auto-fill, 22.5%);
    row-gap: 4vh;
    column-gap: 2rem;
    text-align: center;
    color: var(--azul-global);
    font-family: var(--font-family);
}

main .section-vantagens p, main .section-vantagens h2, main .section-vantagens h3, main .section-vantagens h4, main .section-vantagens span {
    font-family: var(--font-family);
    font-weight: 400;
}

main .section-vantagens h3 {
    font-weight: 700;
    font-size: 1.5rem;
}

main .vantagens {
    grid-column: 1/3;
    align-self: flex-end;
}


main .vantagens-investir {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 400;
}

main .vantagens-investir span {
    font-weight: bolder;
    font-size: 2rem;
}

main .section-vantagens .invest-inicial {
    grid-row: 2;
    grid-column: 1;
}

main .section-vantagens .invest-inicial p > span {
    font-size: 2.5rem;
    font-weight: 700;
}

main .section-vantagens .sup-completo {
    grid-row: 2;
    grid-column: 2;
}

main .section-vantagens .lucratividade {
    grid-row: 3;
    grid-column: 1;
}

main .section-vantagens .lucratividade p > span {
    font-size: 3rem;
    font-weight: 700;
}

main .section-vantagens .mercado-alta {
    grid-row: 3;
    grid-column: 2;
}

main .section-vantagens .mercado-alta p > span {
    font-weight: 700;
    font-size: 1.2rem;
}

main .section-vantagens .opera-simplificada {
    grid-row: 4;
    grid-column: 1;
}

main .section-vantagens .payback {
    grid-row: 4;
    grid-column: 2;
}

main .section-vantagens .payback p {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 0.7;
}

main .mapa-vantagens {
    grid-column: 3;
    grid-row: 2/5;
    justify-self: center;
    display: flex;
}

main .mapa-texto {
    grid-column: 3;
    grid-row: 3/5;
    justify-self: left;
    align-self: center;
    z-index: 25;
    padding-left: 2vw;
    
}

main .mapa-texto p > span {
    font-size: 5rem;
    font-weight: 900;
    line-height: 1;
    font-family: 'open sans', sans-serif;
}

main .mapa-vantagens .mapa-img {
    width: 100%;
    align-self: center;
}

main .mapa-vantagens p {
    line-height: 1;
}

main .section-vantagens .ctrl-btn-seja-franqueado {
    padding: 1.5vh 1vw;
    font-size: 1.3rem;
    text-transform: uppercase;
    background-color: var(--amarelo-global);
    grid-column: 1/3;
    grid-row: 6;
    width: 300px;
    justify-self: center;
}

main .section-vantagens .btn-seja-franqueado {
    color: var(--azul-global);
}

main .section-vantagens .btn-seja-franqueado p {
    font-weight: 700;
}



/* Home produtos */


main .home-produtos h2, main .home-produtos h3, main .home-produtos h4, main .home-produtos p, main .home-produtos span {
    font-family: var(--font-family);
}

main .home-produtos {
    width: 90vw;
    min-height: 90vh;
    display: flex;
    justify-content: space-evenly;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 5rem;
    gap: 1.5rem;
    margin-top: 25vh;
}

main .home-produtos .produtos-individual {
    width: 30%;
    min-height: 55vh;
    max-height: 65vh;
    min-width: 25vw;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 25% 18% 20% 5% 20% 10%;
    align-items: center;
    justify-content: center;
	color: var(--branco-global);
}

main .home-produtos .img-conversao {
    grid-row: 1;
    width: 20vw;
    justify-self: center;
    margin-top: -12vh;
}

main .home-produtos .img-texto-conversao {
    grid-row: 2;
    justify-self: center;
    height: 10vh;
}

main .home-produtos .produtos-individual > p {
    grid-row: 3;
    text-align: center;
    width: 90%;
    justify-self: center;
    font-size: 2vh;
    align-self: center;
}

main .home-produtos .produtos-individual > h3 {
    grid-row: 4;
    align-self: flex-end;
    justify-self: center;
    font-size: 3vh;
}

main .home-produtos .produtos-individual .valor-inicial {
    color: var(--amarelo-global);
}

main .home-produtos .produtos-individual .box-infos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    grid-row: 5;
    position: relative;
}

main .home-produtos .produtos-individual .box-infos h3 {
    position: absolute;
    text-align: center;
    font-size: 2.8vh;
/*     color: var(--amarelo-global); */
}

main .home-produtos .produtos-individual .box-infos span {
    font-size: 8vh;
    vertical-align: middle;
    color: var(--amarelo-global);
}

main .home-produtos .rental .box-infos h3 {
    color: var(--branco-global);
}

main .home-produtos .tradicional .box-infos h3 {
    color: var(--branco-global);
}

main .tradicional p > span{
    font-size: 1.5vh;
}

main .home-produtos .produtos-individual .box-infos img {
    height: 11vh;
}

main .home-produtos .conversao {
    background: url(../img/dg-conversao.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

main .home-produtos .rental {
    background: url(../img/dg-rental.svg);
    background-size: cover;
    background-repeat: no-repeat;
	color: var(--azul-global);
}

main .home-produtos .tradicional {
    background: url(../img/dg-tradicional.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

main .home-produtos .btn-produtos {
    grid-row: 6;
    justify-self: center;
}

main .home-produtos .btn-produtos button {
    border: none;
    font-size: 1.8vh;
    padding: 1vh 1.5vh;
    text-transform: uppercase;
    font-weight: 700;
	cursor: pointer;
}


.bg-button-amarelo {
	background: var(--amarelo-global);
    color: var(--azul-global);
}

.bg-button-azul {
	background: var(--azul-global);
    color: var(--amarelo-global);
}



/* Depoimentos Franqueados */


main .depoimentos-franqueados h2 {
    font-size: 3rem;
    color: var(--amarelo-global);
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 5vh;
    font-family: var(--font-family);
}

main .depoimentos-franqueados h2 span {
    font-weight: 900;
    font-family: var(--font-family);
}

main .depoimentos-franqueados {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2.5vw 0;
    background: url(../img/bg-2.jpg);
    width: 100%;
    flex-direction: column;
}

main .depoimentos-franqueados .video-franqueados iframe{
    width: 55vw;
    height: 31.5vw;
}



/* Blog */

main .blog-construtor {
    background-color: rgb(0,0,0,4%);
}

main .blog-construtor .header-construtor{
    background: var(--azul-global);
    padding: 2.5vw;
    display: flex;
    justify-content: center;
    gap: 5rem;
}

main .blog-construtor img {
    height: 5rem;
}

main .blog-construtor .posts {
    width: 80vw;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    margin: 0 auto;
    padding: 2vw;
}

main .blog-construtor .veja-mais-posts {
    align-self: center;
}

main .blog-construtor .veja-mais-posts a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    width: fit-content;
}

main .blog-construtor .veja-mais-posts h2 {
    color: var(--branco-global);
    font-size: 1.5rem;
    position: absolute;
    z-index: 99;
}

main .blog-construtor .post01 img {
    object-fit: cover;
    height: 30vw;
    width: 25vw;
}

main .blog-construtor .post02 img {
    object-fit: cover;
    height: 30vw;
    width: 25vw;
}

main .blog-construtor .posts a p {
    font-size: 1rem;
    color: var(--azul-global);
    width: 25vw;
    text-align: center;
}




/* Infos equipamentos */

main .infos-equips {
/*     width: 85vw; */
    margin: 3rem auto;
}

main .infos-equips .locacao {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    color: var(--azul-global);
}

main .infos-equips .info-locacao{
    width: 25vw;
    text-align: center;
}


main .infos-equips .locacao img {
    width: 50%;
}

main .infos-equips .titulo-locacao {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: center;
}

main .infos-equips .titulo-locacao h2 {
    font-size: 6rem;
    font-family: var(--font-family-v2);
    font-weight: 900;
}

main .infos-equips .titulo-locacao h3 {
    font-size: 2rem;
	text-align: left;
}


main .infos-equips .franquia-ano {
/*     width: 85vw; */
    display: flex;
    justify-content: center;
    position: relative;
}

main .infos-equips .franquia-ano .manual-franquia {
    min-width: 15%;
    object-fit: contain;
    /* margin-left: -15vw; */
    width: 100%;
}

main .infos-equips .franquia-ano .premios-franquia {
    min-width: 30%;
    object-fit: scale-down;
}

main .infos-equips .franquia-ano .texto-franquia {
    display: flex;
    flex-direction: column;
    text-align: left;
    color: var(--azul-global);
    align-self: center;
    font-size: 1rem;
    padding-left: 2vw;
    width: 20vw;
} 

main .infos-equips .franquia-ano .texto-franquia h3 {
    font-size: 3rem;
}

.bg-franquia {
    background: rgb(128, 128, 128, 10%);
    width: 100%;
    z-index: -200;
    height: 15rem;
    align-self: center;
    position: absolute;
}

.texto-trajetoria {
    text-align: center;
    margin: 2vh;
}

.texto-trajetoria h3, .texto-trajetoria h3 span, .texto-trajetoria p, .texto-trajetoria p span {
    color: var(--azul-global);
    font-family: var(--font-family-v2);
}

.texto-trajetoria h3 {
    font-size: 3rem;
    text-transform: uppercase;
}

.texto-trajetoria h3 span{
    font-weight: 900;
}

.texto-trajetoria p {
    font-size: 1rem;
}

.texto-trajetoria p span {
    font-weight: 900;
}



/* Videos finais da página */

main .video-final {
    display: grid;
}

main .video-final .video-container {
    height: 50vh;
}

main .video-final .video01 {
    grid-column: 1;
}

main .video-final .video02 {
    grid-column: 2;
}


main .video-final .video-container iframe {
    position: absolute;
    width: 50%;
    height: 50%;
    box-sizing: border-box;
}




/* Footer */

/* footer {
    text-align: center;
    padding: 15vh 0;
}

footer .container {
    max-width: 83%;
    margin: 0 auto;
}

footer a {
    color: #000;
}

footer .social-links {
    display: flex;
    justify-content: center;
    list-style-type: none;
}

footer .social-links li {
    padding: 5vh 3vh;
}

footer p {
    color: #111;
    font-weight: 700;
}

footer ul {
    margin: 0;
}

footer .links {
    display: flex;
    justify-content: center;
    margin-left: 40px;
}

footer .links li {
    padding: 5vh 3vh;
    color: #ffc629;
    list-style-type: square;
    padding-right: 8vh;
}

footer .links :first-child {
    list-style-type: none;
} */


/* Media query */






/* @media only screen and (max-width: 1024px) {
    main .home-produtos {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    main .home-produtos .produtos-individual {
        margin: 0 auto;
    }

    .div_tittle_form__lp.p-md-5.p-3, main .section-form-lp {
        width: 100%;
    }
} */



@media only screen and (max-width: 1024px) {
    /* Form do RD */
    main .section-form-lp {
        width: 100%;
        max-width: 100%;
    }

    .div_tittle_form__lp.p-md-5.p-3 {
        width: 90%;
    }

    main .primary-infos .container-primary-infos {
        padding-top: 20vh;
    }

    main .primary-infos .container-primary-infos h1 {
        font-size: 2.5rem;
    }

    main .primary-infos .container-primary-infos h3 {
        font-size: 1.5rem;
    }

    main .primary-infos .container-primary-infos a {
        font-size: 1rem;
        min-width: 8rem;
        float: left;
    }

    /* Header */
    header .link-canto .logo {
        height: 4rem;
    }

    header .seja-franqueado {
        font-size: 1rem;
    }

    header .section-linguas li {
        font-size: 1rem;
    }

    main .section-form-lp img {
        display: none;
        
    }

    .d-flex {
        justify-content: center;
        align-items: center;
    }

    /* GRID vantagens */

    main .section-vantagens {
        grid-template-columns: repeat(2, 45%);
    }

    main .mapa-texto {
        grid-column: 1;
        grid-row: 5;
    }

    main .mapa-vantagens {
        justify-self: center;
        grid-column: 2;
        grid-row: 5;
    }

    main .section-vantagens .ctrl-btn-seja-franqueado {
        margin: 5vh 0;
    }

    main .mapa-vantagens .mapa-img {
        align-self: center;
    }


    /* Produtos */

    main .home-produtos {
        box-sizing: border-box;
        padding: 5vh;
        flex-direction: column;
        gap: 10rem;
        margin-top: 16vh;
    }

    main .home-produtos .produtos-individual {
        width: 100%;
    }

    main .home-produtos .img-conversao {
        /* width: 80%; */
        scale: 2.5;
    }

    main .home-produtos .img-texto-conversao {
        scale: 0.7;
    }


    /* Depoimentos Franqueados */

    main .depoimentos-franqueados h2 {
        padding-bottom: 1vh;
        font-size: 2rem;
        text-align: center;
    }
    


    /* Blog */

    main .blog-construtor .header-construtor {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .posts {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 7.5vh;
    }

    main .blog-construtor .posts a p {
        width: 50vw;
    }

    .posts .post01 {
        align-self: center;
    }

    main .posts .post01 img {
        object-fit: cover;
        height: 50vw;
        width: 50vw;
    }

    .posts .post02 {
        align-self: center;
    }

    main .posts .post02 img {
        object-fit: cover;
        height: 50vw;
        width: 50vw;
    }

    .posts .veja-mais-posts {
        padding-bottom: 7.5vh;
    }

    div.blog .control-imgs {
        flex-direction: column;
    }


    /* Equipamentos */
    main .infos-equips .locacao {
        flex-direction: column-reverse;
    }

    main .infos-equips .info-locacao {
        width: 80%;
    }
    

    main .infos-equips .titulo-locacao {
        flex-direction: column;
    }


    main .franquia-ano {
        flex-direction: column;
    }

    main .infos-equips .franquia-ano .manual-franquia {
        margin-top: 15vh;
    }

    main .infos-equips .franquia-ano .texto-franquia {
        width: 50vw;
        text-align: center;
    }

    .bg-franquia {
        display: none;
    }


    /* Videos finais */

    main .video-final .video02 {
        grid-column: 1;
        grid-row: 2;
    }

    main .video-final .video-container iframe {
        width: 100%;
    }


    /* Footer */

/*     footer .links {
        flex-direction: column;
        margin-left: 0;
        padding-top: 3vh;
    }

    footer .links li {
        list-style-type: none;
        padding: 2vh 3vh;
    } */


}


@media screen and (max-width: 768px) {
    main .home-produtos {
        margin-top: 7.5rem;
    }
}